SimpleCore API

SimpleCore API for Minecraft 1.10.2, 1.9.4, 1.8.9, 1.8, 1.7.10

Updated: Jul 16, 2016 | 204 views |

SimpleCore-API.jpg

SimpleCore API is a mod required by AleXndrTheGr8st’s mods.

Requirements:

Minecraft Forge

SimpleCore API Download Links:

For 1.7.10

http://dl.niceminecraft.net/download.php?file=14b239cedea45b43ec5dfe4bc04e53d2

For 1.8

http://dl.niceminecraft.net/download.php?file=360148ddf26a9346da2538c4069ed27e

For 1.8.9

http://dl.niceminecraft.net/download.php?file=e259c015af6f3b0e6e2750140d2462bf

For 1.9.4

http://dl.niceminecraft.net/download.php?file=6354ea4af243131c335c2ee9dfe5d373

For 1.10.2

http://dl.niceminecraft.net/download.php?file=96861b7535052cc8dc12b77b6904cd6b

Author: AleXndrTheGr8st, Sinhika